/*
 Theme Name:   Saisons Creations
 Description:  Divi Child Theme
 Author:       Webtech Design Co.
 Author URI:   https://webtechdesign.co
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
div #ginput_product_price_16_24 {
	color: #ffffff;
	display: none !important;
}

/*** Primary Navigation ***/

header .menu_cta {
	padding: 0 !important;
	text-align: center;
	margin-left: 10px!important;
}

header .menu_cta a {
	color: #ffffff;
	background-color: #666;
	border-radius: 50px;
	padding: 15px !important;
	align-self: center;
}

header .menu_cta a:hover {
	background-color: #999!important;
	opacity: 1!important;
}

header .et_mobile_menu .menu_cta {
	padding: 0 !important;
	margin-top: 15px;
	margin-left: 0!important;
}



/*** Layout ***/
.vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.no-margin {
	margin: 0!important;
}


    
/*** Post Content ***/

body {
	font-weight: normal;
}

sup {
	font-size: 50%;
}

.et_pb_post_content h1:not(:first-child),
.et_pb_post_content h2:not(:first-child),
.et_pb_post_content h3:not(:first-child),
.et_pb_post_content h4:not(:first-child),
.et_pb_post_content h5:not(:first-child),
.et_pb_post_content h6:not(:first-child) {
	margin-top: 1em;
}

.et_pb_post_content ul {
margin-left: 1em;
}

.et_pb_post_content p:last-of-type {
	padding-bottom: 1em;
}

ul.blocks-gallery-grid {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
	line-height: 1em;
}

/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] {
    color: #fff;
    border: solid 2px #17341A;
	background-color: #17341A;
    border-radius: 50px;
    font-size: 16px;
    transition: all 300ms ease 0ms;
    line-height: 1.2em;
	padding: 10px;
    font-weight: 600;
}
body .gform_wrapper .gform_footer input:hover[type=submit] {
	color: #17341A;
    background-color: transparent;
	border-color: #17341A;
	transition: all 300ms ease 0ms;
}


a.wp-block-button__link, a.wp-block-button__link:active, a.wp-block-button__link:focus, a.wp-block-button__link:visited {
	color: #666;
	border: solid 2px #666;
	border-radius: 50px;
	font-size: 16px;
	background-color: transparent;
	transition: all 300ms ease 0ms;
	line-height: 1.2em;
	font-weight: 600;
}

a.gform_submit_button_1, a.wp-block-button__link:hover {
	color: #fff;
	border-color: #999;
	background-color: #999;
	transition: all 300ms ease 0ms;
}


/*** Hide Google Captcha Badge ***/
.grecaptcha-badge {
	display: none;
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) {

}


/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

@media screen and (max-width: 980px) {

	#no-hamburger .et_pb_menu__menu {
		display: block;
	}

	#no-hamburger .mobile_menu_bar {
		display: none;
	}

	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}

	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}

	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}

	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}

	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	.custom_row .et_pb_column:last-child {
		margin-bottom: 30px;
 }

.custom_row .et_pb_column:not(:last-child) {
	margin-bottom: 0px;
}


}


/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}


/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}


/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}
